body {
	background-color: #E6E4D7;
   	color:#62645B;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 12px;
        line-height: 18px;
        
        	}


a:link{color:#19782e; font-family:arial; font-size: 11px;  text-decoration:none;}
a:visited {color:#1b1b1b; font-family:arial; font-size: 11px;text-decoration:none;}
a:active{color:#007508;  font-family:arial; font-size: 11px;  text-decoration:none;}
a:hover{color:#F4D218;  font-family:arial; font-size: 11px; text-decoration:none; }

TABLE, TD, TR{
	color:#000000;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 12px;
        line-height: 18px;
}


.head1	{
	font-size: 18px;
	margin:0px 0px 5px 0px;
        }
	
.head2	{
	font-size: 11px;
	margin:0px 0px 10px 0px;
	}

.head3	{
	font-size: 13px;
	margin:0px 0px 10px 0px;
	text-transform: uppercase;
	border-bottom: 1px solid #C0C2C5;
	}
		
			
		
		.runtime_ck {
			display:    block;
			width:      100%;
			text-align: center;
		}
	
		.ohnedruck 	{display:none; }
		
